.corporate-section-heading {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    font-size: 60px;
    letter-spacing: 1.2px;
    line-height: 1;
    color: #626366;
    text-transform: uppercase;
    position: relative;
    &.light-color {
        color: #fff;
    }
    & strong,
    & span {
        color: #E68524;
    }
    & strong {
        display: block;
    }
    & span {
        display: inline;
    }
    & small {
        font-size: 50%;
        display: block;
        color: #E68524;
    }
}
/* p,
li {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: -0.4px;
    color: #626366;
    margin-bottom: 20px;
    strong {
        font-weight: 700;
    }
} */
.mxw-1000px {
    max-width: 1000px;
}
.m-a {
    margin: auto;
}
main ul:not(.nonelist) li {
    position: relative;
}
main ul:not(.nonelist) li::before {
    position: absolute;
    content: "";
    width: 28px;
    height: 23px;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: 0;
    top: 2px;
    margin: auto;
    pointer-events: none;
}
.accordion-heading {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 600;
    font-size: 30px;
}
/* .corporate-gen-sec {
    padding: 70px 0;
} */
.corporate-gen-sec.top {
    padding-top: 0 !important;
}
.corporate-gen-sec.btm {
    padding-bottom: 0 !important;
}
.grey-bg {
    background: linear-gradient(81.33deg, #9E9FA2 10.01%, #6D6E71 88.9%);
}
@media screen and (max-width: 1550px) {
    .corporate-section-heading {
        font-size: 55px;
    }
    main ul:not(.nonelist) li {
        padding: 0 0 0 35px;
    }
    main ul:not(.nonelist) li::before {
        width: 23px;
        height: 19px;
        top: 5px;
    }
}
@media screen and (max-width: 1440px) {
    .corporate-section-heading {
        font-size: 47px;
    }
    p,
    li {
        font-size: 18px;
    }
    .accordion-heading {
        font-size: 27px;
    }
    main ul:not(.nonelist) li {
        padding: 0 0 0 32px;
    }
    main ul:not(.nonelist) li::before {
        width: 20px;
        height: 17px;
        top: 5px;
    }
}
@media screen and (max-width: 1366px) {
    /* .corporate-gen-sec {
        padding: 50px 0;
    } */
    main ul:not(.nonelist) li {
        padding: 0 0 0 29px;
    }
    main ul:not(.nonelist) li::before {
        width: 19px;
        height: 16px;
        top: 6px;
    }
}
@media screen and (max-width: 1280px) {
    .corporate-section-heading {
        font-size: 39px;
    }
    p,
    li {
        font-size: 16px;
    }
    .accordion-heading {
        font-size: 23px;
    }
    main ul:not(.nonelist) li {
        padding: 0 0 0 25px;
    }
    main ul:not(.nonelist) li::before {
        width: 18px;
        height: 15px;
        top: 4px;
    }
}
@media screen and (max-width: 1024px) {
    .corporate-section-heading {
        font-size: 32px;
    }
    /* .corporate-gen-sec {
        padding: 50px 0;
    } */
    .hm-offer-tab-list li a {
        padding: 15px 20px;
    }
    main ul:not(.nonelist) li {
        padding: 0 0 0 25px;
    }
    main ul:not(.nonelist) li::before {
        width: 18px;
        height: 15px;
        top: 4px;
    }
}
@media screen and (max-width: 768px) {
    /* .corporate-gen-sec {
        padding: 40px 0;
    } */
    .corporate-section-heading {
        font-size: 29px;
    }
}
/* @media screen and (max-width: 480px) {
.corporate-gen-sec {
        padding: 30px 0;
    }
} */
@media screen and (max-width: 450px) {
    p,
    li {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .accordion-heading {
        font-size: 20px;
    }
    main ul:not(.nonelist) li {
    padding: 0 0 0 20px;
}
.site-main ul:not(.inn-cnslt-top-list):not(.nonelist) li::before {
    top: 5px;
}
}
.page-template-page-coporate-opportunities .container {
    max-width: 1440px;
    position: static;
}
.page-template-page-coporate-opportunities .site-header {
    position: fixed;
}
.corp-opptys-bnr-sec {
    position: relative;
    padding: 220px 0 70px;
}
.corp-opptys-bnr-blk {
    position: static;
}
.corp-opptys-bnr-lft {
    width: 45%;
}
.corp-opptys-bnr-subtxt {
    font-size: 31px;
    line-height: 1.2;
    letter-spacing: 2.48px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #626366;
    margin-bottom: 15px;
}
.corp-opptys-bnr-img {
    width: 48%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.corp-opptys-bnr-img img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.corp-opptys-bnr-btn {
    margin-top: 40px;
}
.corp-opptys-bnr-btn a.cmn-btn {
    padding: 21px 50px 21px 90px;
}
.corp-opptys-bnr-btn a.cmn-btn:hover {
    padding: 21px 90px 21px 50px;
}
.corp-opptys-bnr-btn a.cmn-btn:before {
    left: 40px;
}
.corp-opptys-bnr-btn a.cmn-btn:hover::before {
    left: calc(100% - 60px);
}
@media screen and (max-width: 1550px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 1350px;
    }
    .corp-opptys-bnr-sec {
        padding: 210px 0 70px;
    }
    .corp-opptys-bnr-subtxt {
        font-size: 30px;
        letter-spacing: 2px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 1250px;
    }
    .corp-opptys-bnr-sec {
        padding: 200px 0 70px;
    }
    .corp-opptys-bnr-subtxt {
        font-size: 28px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        padding: 20px 40px 20px 80px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover {
        padding: 20px 80px 20px 40px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:before {
        left: 30px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 1150px;
    }
    .corp-opptys-bnr-sec {
        padding: 190px 0 60px;
    }
    .corp-opptys-bnr-subtxt {
        font-size: 26px;
        letter-spacing: 1.5px;
    }
    .corp-opptys-bnr-lft {
        width: 48%;
    }
    .corp-opptys-bnr-btn {
        margin-top: 30px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        padding: 18px 40px 18px 80px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover {
        padding: 18px 80px 18px 40px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 960px;
    }
    .corp-opptys-bnr-sec {
        padding: 170px 0 60px;
    }
    .corp-opptys-bnr-subtxt {
        font-size: 22px;
        letter-spacing: 1px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        padding: 15px 30px 14px 60px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover {
        padding: 17px 60px 17px 30px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:before {
        left: 20px;
        width: 27px;
        height: 20px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover::before {
        left: calc(100% - 50px);
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 720px;
    }
    .corp-opptys-bnr-sec {
        padding: 120px 0 10px;
    }
    .corp-opptys-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
    .corp-opptys-bnr-btn {
        margin-top: 25px;
    }
    .corp-opptys-bnr-lft .corporate-section-heading br {
        display: none;
    }
    .corp-opptys-bnr-lft .corporate-section-heading strong {
        display: inline;
    }
    .corp-opptys-bnr-img {
        width: 100%;
        max-width: 400px;
        position: static;
        margin: auto;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-opptys-bnr-img img {
        height: 350px;
        border-radius: 13px;
    }
    .corp-opptys-bnr-subtxt {
        margin: 0 0 12px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        padding: 13px 25px 12px 55px;
        font-size: 18px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover {
        padding: 13px 55px 12px 25px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:before {
        width: 24px;
        height: 18px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover::before {
        left: calc(100% - 40px);
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-coporate-opportunities .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-opptys-bnr-sec {
        padding: 110px 0 10px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        font-size: 17px;
    }
    .corp-opptys-bnr-subtxt {
        margin: 0 0 10px;
        line-height: 1.3;
    }
}
@media screen and (max-width: 480px) {
    .corp-opptys-bnr-sec {
        padding: 100px 0 10px;
    }
    .corp-opptys-bnr-subtxt {
        font-size: 21px;
    }
    .corp-opptys-bnr-btn {
        margin-top: 20px;
    }
    .corp-opptys-bnr-btn a.cmn-btn {
        padding: 12px 20px 11px 45px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover {
        padding: 12px 45px 11px 20px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:before {
        width: 22px;
        height: 16px;
        left: 15px;
    }
    .corp-opptys-bnr-btn a.cmn-btn:hover::before {
        left: calc(100% - 33px);
    }
}
.corp-opptys-whyjoin-sec .corporate-section-heading {
    margin: 0 0 65px;
    text-align: center;
}
.corp-opptys-whyjoin-sec .tabs-block {
    display: flex;
    justify-content: space-between;
}
.corp-opptys-whyjoin-sec .tab-btn-group {
    width: 42%;
}
.corp-opptys-whyjoin-sec .tab-btn {
    font-size: 25px;
    color: #626366;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 1.5px;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 19px 15px 12px 75px;
    background: linear-gradient(to top, rgb(153 153 153 / 20%), transparent);
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    margin: 0 0 30px;
}
.corp-opptys-whyjoin-sec .tab-btn:last-child {
    margin: 0;
}
.corp-opptys-whyjoin-sec .tab-btn:hover,
.corp-opptys-whyjoin-sec .tab-btn.tab-btn-active {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff;
}
.corp-opptys-whyjoin-sec .tab-btn::before {
    position: absolute;
    content: " ";
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    width: 23px;
    height: 23px;
    top: 17px;
    left: 26px;
}
.corp-opptys-whyjoin-sec .tab-btn:hover::before,
.corp-opptys-whyjoin-sec .tab-btn.tab-btn-active::before {
    filter: brightness(0) invert(1);
}
.corp-opptys-whyjoin-sec .tab-content-area {
    width: 55.5%;
    padding: 50px 190px 70px 65px;
    box-shadow: 0 0 26px 0 #E6E6E6;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(231, 231, 232, 0.3) 100%);
    border: 1px solid #fff;
}
.corp-opptys-whyjoin-sec .tab-content-inner p:last-child {
    margin: 0;
}
.tab-pane.tab-pane-active {
    display: block;
}
.tab-pane {
    display: none;
}
.tab-content-area .tab-cnt-title {
    font-size: 25px;
    line-height: 1;
    letter-spacing: 1.5px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #E68524;
    text-transform: uppercase;
    margin-bottom: 15px;
}
@media screen and (max-width: 1440px) {
    .corp-opptys-whyjoin-sec .corporate-section-heading {
        margin: 0 0 55px;
    }
    .corp-opptys-whyjoin-sec .tab-content-area {
        padding: 50px 130px 60px 60px;
    }
    .tab-content-area .tab-cnt-title {
        font-size: 24px;
    }
    .corp-opptys-whyjoin-sec .tab-btn {
        font-size: 24px;
        margin: 0 0 25px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-opptys-whyjoin-sec .corporate-section-heading {
        margin: 0 0 40px;
    }
    .corp-opptys-whyjoin-sec .tab-content-area {
        padding: 45px 80px 50px 50px;
    }
    .tab-content-area .tab-cnt-title {
        font-size: 23px;
        letter-spacing: 1px;
    }
    .corp-opptys-whyjoin-sec .tab-btn {
        font-size: 23px;
        letter-spacing: 1px;
        margin: 0 0 20px;
        padding: 18px 15px 12px 60px;
    }
    .corp-opptys-whyjoin-sec .tab-btn::before {
        left: 20px;
        width: 21px;
        height: 21px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-opptys-whyjoin-sec .corporate-section-heading {
        margin: 0 0 30px;
    }
    .corp-opptys-whyjoin-sec .tab-btn {
        font-size: 20px;
        padding: 15px 15px 10px 50px;
    }
    .corp-opptys-whyjoin-sec .tab-btn::before {
        width: 17px;
        height: 17px;
        top: 14px;
    }
    .tab-content-area .tab-cnt-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .corp-opptys-whyjoin-sec .tab-content-area {
        padding: 40px 50px 40px 40px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-opptys-whyjoin-sec .tabs-block {
        flex-direction: column-reverse;
        align-items: center;
        gap: 25px;
    }
    .corp-opptys-whyjoin-sec .tab-btn-group {
        width: 100%;
        max-width: 450px;
    }
    .corp-opptys-whyjoin-sec .tab-content-area {
        padding: 30px;
        width: 100%;
        text-align: center;
    }
    .corp-opptys-whyjoin-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-opptys-whyjoin-sec .tab-btn {
        margin: 0 0 15px;
    }
    .corp-opptys-opprts-rit ul {
        max-width: 280px;
        margin: 0 auto 30px;
    }
}
@media screen and (max-width: 480px) {
    .corp-opptys-whyjoin-sec .tab-content-area {
        padding: 25px 15px;
    }
    .corp-opptys-whyjoin-sec .tab-btn {
        font-size: 19px;
        letter-spacing: 0.5px;
        padding: 15px 15px 10px 45px;
    }
    .corp-opptys-whyjoin-sec .tab-btn::before {
        left: 15px;
    }
    .corp-opptys-whyjoin-sec .tab-btn-group {
        max-width: 400px;
    }
    .tab-content-area .tab-cnt-title {
        font-size: 19px;
    }
}
.corp-opptys-opprts-blk {
    display: flex;
    justify-content: space-between;
}
.corp-opptys-opprts-lft {
    width: 42%;
}
.corp-opptys-opprts-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 80px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
.orange {
    color: #E68524;
}
.corp-opptys-opprts-rit {
    width: 53.5%;
}
.corp-opptys-opprts-rit .corporate-section-heading {
    margin: 0 0 30px;
}
.corp-opptys-opprts-rit ul {
margin-bottom: 20px;
}
.corp-opptys-opprts-rit ul li {
    margin-right: 0;
}
@media screen and (max-width: 1280px) {
    .corp-opptys-opprts-rit .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-opptys-opprts-lft img {
        clip-path: polygon(calc(100% - 70px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    .corp-opptys-opprts-sec {
        padding-top: 10px;
    }
    .corp-opptys-opprts-rit .corporate-section-heading {
        margin: 0 0 15px;
        text-align: center;
    }
    .corp-opptys-opprts-blk {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .corp-opptys-opprts-lft {
        width: 100%;
        max-width: 350px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-opptys-opprts-lft img {
        clip-path: none;
        height: 350px;
        object-fit: cover;
        object-position: center;
        border-radius: 13px;
    }
    .corp-opptys-opprts-rit {
        width: 100%;
    }
}
.corp-opptys-value-sec .corporate-section-heading {
    text-align: center;
    margin: 0 0 50px;
}
.corp-opptys-value-blk {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.corp-opptys-value-itm {
    width: 25%;
    text-align: center;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 51.51%, rgba(153, 153, 153, 0.21) 105.45%);
    box-shadow: 0 1px 9px 0 #00000024;
    border: 1px solid #fff;
    padding: 40px 30px 75px;
}
.corp-opptys-value-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
}
.corp-opptys-value-itm:hover :is(.corp-opptys-value-itm-title, p) {
    color: #fff;
}
.corp-opptys-value-itm .corp-opptys-value-itm-title {
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #E58425;
    margin-bottom: 15px;
    position: relative;
    padding-top: 100px;
}
.corp-opptys-value-itm .corp-opptys-value-itm-title:before {
    position: absolute;
    content: "";
    background-image: url("../images/corp-opptys-integrity-icon.webp");
    background-repeat: no-repeat;
    background-position: center;
    width: 78px;
    height: 78px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.corp-opptys-value-itm.excellence .corp-opptys-value-itm-title:before {
    background-image: url("../images/corp-opptys-excellence-icon.webp");
}
.corp-opptys-value-itm.collaboration .corp-opptys-value-itm-title:before {
    background-image: url("../images/corp-opptys-colloboration-icon.webp");
}
.corp-opptys-value-itm.commitment .corp-opptys-value-itm-title:before {
    background-image: url("../images/corp-opptys-commitment-icon.webp");
}
.corp-opptys-value-itm:hover .corp-opptys-value-itm-title:before {
    filter: brightness(7);
}
.corp-opptys-value-itm p {
    margin: 0;
}
@media screen and (max-width: 1440px) {
    .corp-opptys-value-sec {
        padding-top: 50px;
    }
    .corp-opptys-value-sec .corporate-section-heading {
        margin: 0 0 35px;
    }
    .corp-opptys-value-blk {
        gap: 30px;
    }
    .corp-opptys-value-itm {
        padding: 30px 25px 40px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title {
        font-size: 24px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title:before {
        transform: scale(0.9);
    }
}
@media screen and (max-width: 1366px) {
    .corp-opptys-value-sec {
        padding-top: 30px;
    }
    .corp-opptys-value-sec .corporate-section-heading {
        margin: 0 0 30px;
    }
    .corp-opptys-value-blk {
        gap: 25px;
    }
    .corp-opptys-value-itm {
        padding: 25px 20px 40px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title {
        font-size: 23px;
        padding-top: 90px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title:before {
        transform: scale(0.8);
        top: -7px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-opptys-value-sec {
        padding-top: 40px;
    }
    .corp-opptys-value-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-opptys-value-blk {
        gap: 20px;
    }
    .corp-opptys-value-itm {
        padding: 20px 15px 30px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title {
        font-size: 21px;
        padding-top: 80px;
        letter-spacing: 0.7px;
        margin-bottom: 12px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title:before {
        transform: scale(0.7);
        top: -11px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-opptys-value-blk {
        flex-wrap: wrap;
    }
    .corp-opptys-value-itm {
        width: 100%;
        max-width: 300px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title {
        padding-top: 75px;
    }
    .corp-opptys-value-itm .corp-opptys-value-itm-title:before {
        transform: scale(0.65);
    }
}
@media screen and (max-width: 480px) {
    .corp-opptys-value-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-opptys-value-itm {
        padding: 20px 15px 25px;
    }
}
.corp-opptys-jointeam-sec {
    background-image: url("../images/corp-opptys-jointeam-sec-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    margin-bottom: 40px;
}
.corp-str-jointeam-blk {
    width: 67%;
    padding: 80px 110px 90px 90px;
    background: linear-gradient(180deg, rgba(50, 50, 50, 0.12) 34.28%, rgba(104, 104, 104, 0.12) 97.74%);
    backdrop-filter: blur(10px);
    clip-path: polygon(calc(100% - 100px) 0, 100% 90px, 100% 100%, 0 100%, 0 0);
    border: 1px solid #fff;
    position: relative;
}
.corp-str-jointeam-blk:before {
    position: absolute;
    content: "";
    border: 1px solid #fff;
    width: 139px;
    height: 1px;
    right: -20px;
    top: 43px;
    rotate: 42deg;
}
.corp-str-jointeam-btns {
    display: flex;
    gap: 15px;
    margin-top: 40px;
}
.corp-str-jointeam-blk :is(.corporate-section-heading, p) {
    color: #fff;
}
@media screen and (max-width: 1550px) {
    .corp-str-jointeam-blk {
        padding: 70px 90px 80px 80px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-str-jointeam-blk {
        padding: 60px 65px 70px 70px;
    }
    .corp-str-jointeam-blk .cmn-btn {
        padding: 17px 20px 18px 64px;
    }
    .corp-str-jointeam-blk .cmn-btn:hover {
        padding: 17px 64px 18px 20px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-str-jointeam-blk {
        padding: 50px 60px 60px 50px;
    }
    .corp-str-jointeam-btns {
        margin-top: 30px;
    }
    .corp-str-jointeam-blk .cmn-btn {
        padding: 15px 20px 16px 64px;
    }
    .corp-str-jointeam-blk .cmn-btn:hover {
        padding: 15px 64px 16px 20px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-jointeam-blk {
        padding: 50px 40px 40px 40px;
        width: 70%;
        clip-path: polygon(calc(100% - 70px) 0, 100% 64px, 100% 100%, 0 100%, 0 0);
    }
    .corp-str-jointeam-blk:before {
        width: 120px;
        right: -22px;
        top: 26px;
    }
    .corp-str-jointeam-blk .cmn-btn {
        font-size: 17px;
        padding: 15px 20px 16px 60px;
    }
    .corp-str-jointeam-blk .cmn-btn:hover {
        padding: 15px 60px 16px 20px;
    }
    .corp-str-jointeam-blk .cmn-btn::before {
        width: 30px;
        height: 20px;
    }
    .corp-str-jointeam-btns {
        margin-top: 25px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-jointeam-blk {
        padding: 30px;
        width: 100%;
        clip-path: none;
        text-align: center;
        border-radius: 15px;
    }
    .corp-opptys-opprts-rit p {
        text-align: center;
    }
    .corp-str-jointeam-blk:before {
        display: none;
    }
    .corp-str-jointeam-btns {
        margin-top: 20px;
        justify-content: center;
        gap: 10px;
        flex-wrap: wrap;
    }
    .corp-str-jointeam-blk .cmn-btn {
        font-size: 16px;
        padding: 14px 20px 13px 55px;
    }
    .corp-str-jointeam-blk .cmn-btn::before {
        width: 25px;
        height: 17px;
    }
    .corp-str-jointeam-blk .cmn-btn:hover::before {
        left: calc(100% - 45px);
    }
}
@media screen and (max-width: 768px) {
    .corp-str-jointeam-blk {
        padding: 30px 20px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-jointeam-blk {
        padding: 30px 15px;
    }
    .corp-str-jointeam-blk .cmn-btn {
        padding: 13px 20px 12px 55px;
        text-align: left;
    }
    .corp-str-jointeam-blk .cmn-btn:hover {
        padding: 13px 55px 13px 20px;
    }
}
@media screen and (max-width: 366px) {
    .corp-str-jointeam-blk .cmn-btn {
        padding: 13px 12px 13px 47px;
        font-size: 14px;
    }
}

.corp-opptys-opprts-sec.corporate-gen-sec.page-section {
    padding: 0px;
}